## hunspell-en-med 0.0.20080513

=== debian/changelog ===
hunspell-en-med (0.0.20080513-2) unstable; urgency=medium

  * debian/control:
     - Fixed VCS fields
     - debhelper 9
     - cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 21 Feb 2014 14:14:08 +0100

hunspell-en-med (0.0.20080513-1) unstable; urgency=low

  * Initial release (Closes: #700275)

 -- Sukhbir Singh <sukhbir.in@gmail.com>  Wed, 13 Feb 2013 17:06:34 -0500
