=== debian/control ===
Source: hunspell-en-med
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sukhbir Singh <sukhbir.in@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dictionaries-common-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/hunspell-en-med.git;a=summar
Vcs-Git: git://anonscm.debian.org/debian-med/hunspell-en-med.git
Homepage: http://www.e-medtools.com/Hunspel_openmedspel.html

Package: hunspell-en-med
Architecture: all
Depends: ${misc:Depends},
         dictionaries-common
Suggests: hunspell,
          openoffice.org-hunspell | openoffice.org-core
Description: English medical dictionary for hunspell
 This package contains an English medical dictionary for use
 with the hunspell spell checker which is currently used by
 OpenOffice.org2
