## hunspell-en-med 0.0.20140410

=== debian/changelog ===
hunspell-en-med (0.0.20140410-1) unstable; urgency=medium

  * New upstream version
  * Source is maintained at Github
  * cme fix dpkg-control
  * debhelper 11
  * d/watch: Upstream is now tagging releases
  * Use official info-hunspell
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Fix dict name

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jul 2018 17:22:38 +0200
