=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
            Andreas Tille <tille@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep: dictionaries-common-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/hunspell-en-med.git;a=summar
-Vcs-Git: git://anonscm.debian.org/debian-med/hunspell-en-med.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/hunspell-en-med
+Vcs-Git: https://salsa.debian.org/med-team/hunspell-en-med.git
 Homepage: http://www.e-medtools.com/Hunspel_openmedspel.html
 
 Package: hunspell-en-med
