=== debian/watch ===
version=4

https://github.com/Glutanimate/hunspell-en-med-glut/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
